Bug 1083783 - Concurrency bottleneck in JCA connection creation code
Summary: Concurrency bottleneck in JCA connection creation code
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JCA
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: EAP 6.2.0
Assignee: James Livingston
QA Contact: Martin Simka
Russell Dickenson
URL:
Whiteboard:
Depends On: 1008969
Blocks: 1073954 1074652 1105368
TreeView+ depends on / blocked
 
Reported: 2014-04-02 23:59 UTC by James Livingston
Modified: 2019-09-12 07:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1105368 (view as bug list)
Environment:
Last Closed: 2014-04-03 00:00:00 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Issue Tracker JBJCA-1082 Major Closed Investigate getConnectionProperties optimization 2017-10-05 02:23:40 UTC
Red Hat Knowledge Base (Solution) 747663 None None None Never

Description James Livingston 2014-04-02 23:59:35 UTC
A concurrency bottleneck was accidentally added to the JCA connection creation while solving other problems. This has already been fixed in EAP 6.2.0, and I'm creating this bug for tracking purposes


Note You need to log in before you can comment on or make changes to this bug.